RubyGems Navigation menu

dm-do-adapter 1.2.0.rc1

DataObjects Adapter for DataMapper

Versiones:

  1. 1.2.0 - October 13, 2011 (10 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10 KB)
  3. 1.2.0.rc1 - September 09, 2011 (10 KB)
  4. 1.1.0 - March 17, 2011 (10 KB)
  5. 1.1.0.rc3 - March 11, 2011 (10 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (2):

  • data_objects ~> 0.10.6
  • dm-core ~> 1.2.0.rc1
  • dependencias de Development (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propietarios:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    0d5a08e145f0b39b3260ff733e0f6f1253b6d5011941204edcfd29125e9dc5e3

    Total de descargas 2.918.746

    Para esta versión 1.784

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: